#delivery .delivery-main, #delivery .delivery-present, #delivery .delivery-pizza, #delivery .delivery-menu-unit {
	max-width: 1200px;
	margin: 0 auto;
}
#delivery .delivery-pizza-unit {
	max-width: 1000px;
	margin: 0 auto;
}
#delivery .delivery-main {
	width: 100%;
}
#delivery .delivery-pizza {
	width: 75%;
}

#delivery .delivery-main {
	margin-bottom: 65px;
}
#delivery .delivery-btn01, #delivery .delivery-btn02 {
	margin: 15px auto 35px;
}
#delivery .delivery-time {
	margin-bottom: 20px;
}
#delivery .delivery-order, #delivery .delivery-present {
	margin-bottom: 40px;
}
#delivery .delivery-present{
	margin-bottom: 55px;
}
#delivery .delivery-pizza-ttl, #delivery .delivery-menu-ttl {
	margin-bottom: 20px;
}
#delivery .delivery-menu-unit {
	margin-bottom: 100px;
}
#delivery .delivery-btn02{
	margin-bottom: 150px;
}
@media screen and ( max-width : 750px ) {
	#delivery figure.delivery-main, #delivery .delivery-present, #delivery .delivery-pizza {
		width: 100%;
	}
	#delivery .delivery-main, #delivery .delivery-present, #delivery .delivery-pizza-unit{
		display: none;
	}
	#delivery .delivery-menu-ttl, #delivery .delivery-pizza-ttl-sp {
		font-size: 5vw !important;
		text-align: left !important;
	}
	#delivery .delivery-pizza-small-txt-sp {
		font-size: 4vw;
		text-align: left;
		margin: 3vw 0 2vw;
	}
	#delivery .delivery-present-sp {
		margin-bottom: 7vw;
	}
	#delivery .delivery-pizza-sp {
		margin-bottom: 20vw;
	}
}
@media screen and ( min-width : 751px ) {
	#delivery .delivery-main-sp, #delivery .delivery-present-sp, #delivery .delivery-pizza-sp, #delivery .delivery-pizza-ttl-sp, #delivery .delivery-pizza-txt-sp{
		display: none;
	}
	#delivery .delivery-pizza-unit {
		display: flex;
		align-items: center;
		justify-content: space-around;
		margin-bottom: 50px;
	}
	#delivery .delivery-pizza {
		width: 50%;
		margin: 0;
	}
}